import { getSharePath } from "../../../../core/utils/index";
Page({
  data: {
    src: ''
  },

  async onLoad(options) {
    this.setData({
      src: options.src
    });
  },

  onShareAppMessage() {
    return {
      title: '请选择',
      path: getSharePath()
    };
  }

});